<?xml version="1.0" standalone="yes"?>
<skill id="46792">
  <title><![CDATA[7.8 Fényreklám, villódzós és villogó szavak létrehozása a rajzon]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Emeljük ki a megváltoztatni kívánt szót vagy szavakat. (Lásd Grafika Témakör: <A href="GR 7.3">Szavak kiválasztása vagy kiemelése egy szövegdobozban változtatások végrehajtása céljából</A>.)]]></text>
      <img_name>Images/46792_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk a <B>Formázás | Betűtípus </B>parancsra.]]></text>
      <img_name>Images/46792_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintsunk az <B>Effektusok a szövegben </B>parancsra.]]></text>
      <img_name>Images/46792_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Válasszunk az Animációk közül egy beállítást.]]></text>
      <img_name>Images/46792_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintsunk az <B>OK </B>gombra.]]></text>
      <img_name>Images/46792_4.jpg</img_name>
    </step>
  </steps>
</skill>